<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <title>Products</title>
</head>
<body>
    <header>
        <div class="overlay"></div>
        <nav>
            <div class="logo">
            	<img src="assets/images/logo.png" alt="gd1">
        	</div>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="products.html">Products</a></li>
                <li><a href="#">About</a></li>
                <li class="cart">
                  <a href="cart.html"><ion-icon name="cart"></ion-icon>Cart<span>0</span></a>
                </li>
            </ul>
        </nav>
    </header>
    <h2 class="title3">Shirts</h2>
    <div class="container">
		<div class="image">
			<img src="assets/images/products/fatherofall.jpg" alt="gd1">
			<h3>Father of All</h3>
			<h3>Php 200.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/americanidiot.jpg" alt="gd2">
			<h3>American Idiot</h3>
			<h3>Php 250.00</h3>
			<a class="add-cart cart2" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/metallica.jpg" alt="mt1">
			<h3>Metallica</h3>
			<h3>Php 200.00</h3>
			<a class="add-cart cart3" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/ridethelightning.jpg" alt="mt2">
			<h3>Ride the Lightning</h3>
			<h3>Php 250.00</h3>
			<a class="add-cart cart4" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/acdc.jpg" alt="acdc1">
			<h3>AC/DC</h3>
			<h3>Php 270.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/highwaytohell.jpg" alt="acdc2">
			<h3>Highway to Hell</h3>
			<h3>Php 300.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/hendrix.jpg" alt="jh">
			<h3>Jimmy Hendrix</h3>
			<h3>Php 200.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/pearljam.jpg" alt="pj">
			<h3>Pearl Jam</h3>
			<h3>Php 250.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
	</div>
	<h2 class="title2">Hoodies</h2>
	<div class="container">
		<div class="image">
			<img src="assets/images/products/hoodie.jpg" alt="gh">
			<h3>Ghost Hoodie</h3>
			<h3>Php 750.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/hpinkfloyd.jpg" alt="pj">
			<h3>Pink Floyd Hoodie</h3>
			<h3>Php 850.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/hqueen.jpg" alt="pj">
			<h3>Queen Hoodie</h3>
			<h3>Php 850.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/hslipknot.jpg" alt="pj">
			<h3>Slipknot Hoodie</h3>
			<h3>Php 750.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/hacdc.jpg" alt="pj">
			<h3>ACDC Hoodie</h3>
			<h3>Php 750.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/hmetallica.jpg" alt="pj">
			<h3>Metallica Hoodie</h3>
			<h3>Php 850.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/hgreenday.jpg" alt="pj">
			<h3>Green Day Hoodie</h3>
			<h3>Php 650.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/hnirvana.jpg" alt="pj">
			<h3>Nirvana Hoodie</h3>
			<h3>Php 950.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
	</div>
		<h2 class="title2">Shoes</h2>
	<div class="container">
		<div class="image">
			<img src="assets/images/products/smetallica.jpg" alt="mts">
			<h3>Metallica Shoes</h3>
			<h3>Php 1,950.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/sacdc.jpg" alt="acdcs">
			<h3>ACDC Shoes</h3>
			<h3>Php 2,000.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/sbeatles.jpg" alt="tbs">
			<h3>The Beatles Shoes</h3>
			<h3>Php 2,500.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
		<div class="image">
			<img src="assets/images/products/sacdc2.jpg" alt="acdcss">
			<h3>ACDCv2 Shoes</h3>
			<h3>Php 2,850.00</h3>
			<a class="add-cart cart1" href="#">Add to Cart</a>
		</div>
	</div>

	<footer class="footer">
	  	<div class="containers">
	  	 	<div class="rows">
	  	 		<div class="footer-col">
	  	 			<h4>company</h4>
	  	 			<ul>
	  	 				<li><a href="#">about us</a></li>
	  	 				<li><a href="#">our services</a></li>
	  	 				<li><a href="#">privacy policy</a></li>
	  	 				<li><a href="#">affiliate program</a></li>
	  	 			</ul>
	  	 		</div>
	  	 		<div class="footer-col">
	  	 			<h4>get help</h4>
	  	 			<ul>
	  	 				<li><a href="#">FAQ</a></li>
	  	 				<li><a href="#">shipping</a></li>
	  	 				<li><a href="#">returns</a></li>
	  	 				<li><a href="#">order status</a></li>
	  	 				<li><a href="#">payment options</a></li>
	  	 			</ul>
	  	 		</div>
	  	 		<div class="footer-col">
	  	 			<h4>online shop</h4>
	  	 			<ul>
	  	 				<li><a href="#">shirts</a></li>
	  	 				<li><a href="#">hoodies</a></li>
	  	 				<li><a href="#">shoes</a></li>
	  	 				<li><a href="#">dress</a></li>
	  	 			</ul>
	  	 		</div>
	  	 		<div class="footer-col">
	  	 			<h4>follow us</h4>
	  	 			<div class="social-links">
	  	 				<a href="#"><i class="fab fa-facebook-f"></i></a>
	  	 				<a href="#"><i class="fab fa-twitter"></i></a>
	  	 				<a href="#"><i class="fab fa-instagram"></i></a>
	  	 				<a href="#"><i class="fab fa-linkedin-in"></i></a>
	  	 			</div>
	  	 		</div>
	  	 	</div>
	  	</div>
  	</footer>

    <script src="assets/js/mains.js"></script>
    <script src="https://unpkg.com/ionicons@4.5.10-0/dist/ionicons.js"></script>

</body>
</html>